.fees_and_charges small {
    font-size: 80%;
    color: #888;
}

.fees_and_charges [name='jump-to'] {
    font-size: 100%;
    width: auto;
    max-width: 24em;
}

.fees_and_charges .info {
    display: inline-block;
    position: relative;
    width: 16px;
    height: 16px;
    margin: 0 0.5em;
    vertical-align: middle;
    background: center center no-repeat url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 14 14" xml:space="preserve"><path fill="%23555" d="M7,0c3.9,0,7,3.1,7,7s-3.1,7-7,7s-7-3.1-7-7S3.1,0,7,0z M6,2v2h2V2H6z M6,5v7h2V5H6z"/></svg>')
    /* background: center center no-repeat url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 22 22"><path style="fill: %23555;fill-opacity:1;stroke:none" d="M 11 3 C 6.568 3 3 6.568 3 11 C 3 15.432 6.568 19 11 19 C 15.432 19 19 15.432 19 11 C 19 6.568 15.432 3 11 3 z M 11 4 C 14.878 4 18 7.122 18 11 C 18 14.878 14.878 18 11 18 C 7.122 18 4 14.878 4 11 C 4 7.122 7.122 4 11 4 z M 10 6 L 10 8 L 12 8 L 12 6 L 10 6 z M 10 9 L 10 16 L 12 16 L 12 9 L 10 9 z " /></svg>') */
}

.fees_and_charges th {
    vertical-align: middle;
}

.fees_and_charges a.document {
    display: block;
    float: right;
    background: url(./document.svg) no-repeat center center;
    height: 16pt;
    width: 16pt;
    margin-left: 10pt;
    background-size: contain;
}
.fees_and_charges a.document:hover {
    opacity: 0.7;
}
